#Mon Jun 18 13:38:25 CEST 2007
requires=xemelios-core
type=xemelios-updates
base.dest=${xemelios.prg}/root/lib/
description=Couche de persistence MySql
deletes=${xemelios.prg}/root/lib/mysql-connector-java-3.1.10-bin.jar
